For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
DocsAPI Reference
DocsAPI Reference
    • End Points
  • PARTNER
    • GETGet Orders
    • GETGet Order By ID
    • GETGet Webhooks
    • POSTRefresh Access Token
    • POSTCreate Widget URL
  • COUNTRIES
    • GETGet Countries
  • CURRENCIES
    • GETGet Crypto Currencies
    • GETGet Fiat Currencies
    • GETGet Price
    • GETVerify Wallet Address
  • TRANSAK WHITELABEL API
    • End Points
      • POSTSend User OTP
      • POSTVerify User OTP
      • GETGet User Limits
      • GETGet User Details
      • GETRefresh User Access Token
      • POSTLogout User
      • POSTOnboard User (Auth Reliance)
Dashboard
LogoLogo
TRANSAK WHITELABEL APIUser

Logout User

||View as Markdown|
POST
https://api-gateway-stg.transak.com/api/v1/auth/logout
POST
/api/v1/auth/logout
$curl -X POST https://api-gateway-stg.transak.com/api/v1/auth/logout \
> -H "authorization: "
1{
2 "data": {
3 "message": "Successfully logged out"
4 }
5}
Logout User
Was this page helpful?
Previous

Refresh User Access Token

Next

Onboard User (Auth Reliance)

Built with

Headers

authorizationstringRequired

Authorization token is the accessToken received from the API - api/v2/auth/verify

Response

200 - Confirm Payment Success

dataobject

Errors

400
Bad Request Error
500
Internal Server Error